HP-UX ARPA Transport Unspecified Remote Denial Of Service Vulnerability

Bugtraq ID: 25147
Class: Unknown
CVE: CVE-2007-4125
CVE-2007-6425
Remote: Yes
Local: No
Published: Jul 31 2007 12:00AM
Updated: Jul 05 2016 10:00PM
Credit: The vendor disclosed this issue.
Vulnerable: HP HP-UX B.11.31
HP HP-UX B.11.23
HP HP-UX B.11.11
Avaya Predictive Dialer 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus